@charset "UTF-8";

@media (max-width: 1440px) {
    .wrap{width: 1200px;}
    .footerTop{padding: 30px 0 20px;}
    .footerTop .footerLogo{margin-right: 60px;}
    .footerTop .footerLogo a img{height: 64px;}
    .footerTopList dd a{margin-right: 45px;}
    .footerCon{padding: 30px 0;}
    .footer{margin-bottom: 35px;}
    .topSearch{padding-left: 30px;margin-left: 30px;}
    .logo img{height: 45px;}
    .demuDl dd.dd4{margin-right: 275px;}
    .topCon .icon{margin-right: 10px;}
    .indexBannerList dd a{width: 125px;}
    .indexBannerListBox .text{ left: -128px;padding: 0 15px;}
    .column1ConRList{margin-bottom: 10px;}
    .column1ConRList dd{margin-bottom: 12px;}
    .column1ConRList dd .time{padding: 7px 3px;}
    .column1ConRListC dd .con{padding: 25px 20px 15px;}
    .indexColumn4List dd{height: 250px;}
    .indexColumn4List dd.dd2{height: 520px;}
    .IntroductionOne .text p{margin-bottom: 0;}
    .IntroductionTwo{margin: -107px 0 88px 0;}
    .IntroductionThree .pic{margin-left: 60px;}
    .historyList dd a .text span{width: 70%;}
}  